Subject: RE: The End - Will next cygwin1.dll release have the select() fix?
From: "Brian Kelly" <[email-masked]>
To: "'Brian Ford'" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 15 Nov 2003 15:42:32 -0500

> Anyway, can we *please* just drop this noise now.

Agreed - enough.

> I'll gladly relinquish it if it'll make you feel better.

HECK NO!! cgf doesn't give those out every day - and besides, in my not
so humble opinion you've contributed MORE than enough to deserve one
outside of this *noise* - as you put it. All kidding aside, the work
done by all contributors *IS* appreciated VERY MUCH and my hat is off to
you. Cygwin is improving almost daily, and it is entirely because of
contributions like yours. (I hope cgf sees fit to include this with the
chronology posted on the website).

-bk

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Brian Ford
Sent: Saturday, November 15, 2003 3:10 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Will next cygwin1.dll release have the select() fix?

On Sat, 15 Nov 2003 [email-masked] wrote:

> BRAVO!
>
> My hearty congratulations to Mr. Ford.
>
> I'm sure it will look good on his resume.
>
> >>>  *I was actually given Brian Ford*
>
> I thought slavery in this country ended with the Civil War, or is Mr.
Ford
> a form of *artificial intelligence*?
>
Yeah, that's it!  I'm just a robot creation of Chris'.  That happens
automatically when you start hacking on Cygwin code, like Chris said.

> Anyhow - how much do you want for him/it?
>
> ;-D
>
Sorry, not for sale.

In all fairness, I did answer your question, all be it in a somewhat
sarcastic manner.  Reread the quote below.

I'm sure it was not really deserving of a gold star.  So, I'll gladly
relinquish it if it'll make you feel better.

Brian Ford wrote:
> On Fri, 14 Nov 2003 [email-masked] wrote:
>> Chris Faylor wrote:
>>> I'm wondering what you think the term "snapshot" means.
>>>
>> cvs - as opposed to setup.exe
>>
>What do you think the cvs repository is for?
>
>> So I take it I'm wrong and can get the select() fix via default
setup.exe?
>>
>Not now, but the next release will be based off cvs.  Doh!
>
>That is what snapshots are for, to test for a yet to be determined
>future release.
>
>>> Standard flip answer: Definitely by December 2004.
>>>
>> Is there such a thing as a standard "non-flip" answer?
>>
> Cygwin is a voluteer effort.  Releases do not happen on a schedule.
> Volunteer yourself, or take what you get.
>

Anyway, can we *please* just drop this noise now.

-- 
Brian Ford
Senior Realtime Software Engineer
VITAL - Visual Simulation Systems
FlightSafety International
Phone: 314-551-8460
Fax:   314-551-8444

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/